Stormrise выбирает Vista

(редакция)

Sega и The Creative Assembly действительно выпустят стратегию Stormrise не только на консолях, но и на РС. Однако издатели утверждают, что попробовать новинку смогут далеко не все владельцы персоналок.

Представители Sega сообщили, что для запуска Stormrise потребуется не только современная видеокарта, но и библиотеки DX10.1. Поэтому оценить игру смогут только владельцы операционной системы Windows Vista. Такое решение выглядит достаточно сомнительным, ведь в мире еще немало поклонников стратегий, которые предпочитают пользоваться не Vista, а XP.

Чат выключен. Включите чат, чтобы видеть, кто есть в сети.
Отсутствует соединение с сервером. Соединение будет восстановлено автоматически.
У вас пока нет друзей.
Ваш аккаунт не верифицирован. Для верификации
укажите номер телефона.
Авторизуйтесь, чтобы общаться с друзьями.
Новое сообщение
Пользователь в игре
Рассылка новостей
Для подписки на новости укажите вашу почту
Подписаться